body {
	background: #ececec url("/images/RealdaniaBy/rdauBg.jpg") no-repeat scroll top center;
	color: #666;
	margin: 0;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}
.ms-WPBody {
	font-family: Arial, Helvetica, sans-serif !important;
	font-size: 12px;
}

h1 {
	font-size: 26px;
	margin-top: 0;
	color: #323232;
}
h2 {
	font-size: 16px;
	margin: 0 0 14px;
	color: #323232;
}
h3 {
	font-size: 16px;
	margin: 0 0 14px;
	font-weight: normal;
	line-height: 20px;
	color: #323232;
}
h5, .ms-WPBody h5, .ms-TPBody h5 {
	font-size: 12px;
	margin-bottom: 0;
	padding: 0;
}

a img {
    border: 0;
}

.contentContainer a:link,
.contentContainer a:visited,
.contentContainerFrontpage a:link,
.contentContainerFrontpage a:visited {
	color: #ff544d;
	text-decoration: none;
}

.contentContainer a:hover,
.contentContainerFrontpage a:hover {
	color: #999;
	text-decoration: none;
}

.mainContainer {
	width: 945px;
	margin:0 auto;
	padding:0;
}
.pageContainer {
	width: 945px;
	color: #666;
	float: left;
}
.headContainer {
	clear: both;
	background: transparent url("http://www.realdaniaby.dk/images/RealdaniaBy/headContainerBackground.png") no-repeat scroll top left;
	width: 945px;
	height: 136px;
}
.logoContainer {
	float: left;
	padding: 20px 0 0 35px;
}
.serviceNavigationContainer {
	height: 64px;
	width: 738px;
	float: right;
	clear:right;
}
.serviceNavigationLanguage {
	height: 40px;
	width: 738px;
	float: right;
	text-align: right;
}
.serviceNavigationLanguageContainer {
	width: 213px;
	float: right;
	padding-top: 21px;
	text-align: left;
}
.serviceNavigationSeperator {
	padding-left: 10px;
	padding-right: 9px;
	color: #999999;
}
.serviceNavigationLanguageContainer a:link, .serviceNavigationLanguageContainer a:visited {
	font-size: 10px;
	color: #5a5a5a;
	text-decoration: none;
	text-transform: uppercase;
	
}
.serviceNavigationLanguageContainer a:hover {
	color: #5a5a5a;
	text-transform: uppercase;
}
.serviceNavigationLanguageContainer a:active {
	color: #5a5a5a;
	text-transform: uppercase;
}
.serviceNavigationSearch {
	float: right;
	height: 24px;
}
.searchBoxContainer {
	float: right;
	padding-right: 16px;
}
.searchBoxButtonContainer {
	float: right;
	width: 218px;
}
.searchInputBox {
	width: 136px;
	height: 14px;
	color: #666;
	font-size: 12px;
}
.topNavigationContainer {
	float: left;
	width: 945px;
	height: 72px;
}
.topNavigation {
	float: left;
	width: 945px;
	height: 40px;
	padding-top:32px;
}
.breadcrumNavigation {
	height: 40px;
	float: left;
	width: 944px;
	background-color: #fff;
}
.topNavigation ul {
	list-style-type: none;
	margin: 36px000;
	margin-left: 8px;
	padding:0;
	height: 27px;
}
.topNavigation ul li {
	display: inline;
	margin-left: 27px;
	float: left;
	height: 27px;
	line-height: 27px;
}
.topNavigation ul li a:link, .topNavigation ul li a:visited {
	font-size: 15px;
	font-weight: bold;
	color: #808080;
	text-decoration: none;
}
.topNavigation ul li a:hover {
	color: #323232;
}
.topNavigation ul li a:active {
}
.contentContainer {
	background-color: #fff;
	width: 897px;
	float: left;
	clear: both;
	padding: 0 24px 0 23px;
}
.frontPageContainer {
	display: table;
	float: left;
}
.frontPageContainerBottom {
	padding-top: 30px;
	float: left;
	display: table;
	clear: left;
	width: 896px;
}
.contentContainerFrontpage {
	background-color: #fff;
	width: 920px;
	float: left;
	clear: both;
	padding: 24px 0 24px 24px;
}
.contentLeft {
	float: left;
	width: 440px;
	padding-right: 16px;
}
.contentLeftSection {
	float: left;
	width: 440px;
	padding-right: 16px;
}
.contentLeftNavigation {
	float: left;
	width: 217px;
	padding: 82px 11px 0 0;
	margin: 0;
}
.contentLeftSection div.ms-WPBody {
	padding-right: 100px;	
}



.contentLeftNavigation hr,
.contentContainer .hr,
.contentLeftSection .hr,
.contentRight .hr {
	color: #e8e8e8;
	height: 1px;
	border: none;
	border-top: solid 1px #e8e8e8;
	padding:0;
	margin:0;
}

.contentRight .ruler {
	padding-top: 0px;
}

.contentLeftSection .ruler {
	padding-top: 0px;
}

.contentRight {
	float: left;
	width: 440px;
}
.contentRightSubPage {
	float: left;
	width: 669px;
	padding-top: 33px;
}
.contentRightSubPage img {
    max-width: 100%;
}
.contentRightSubPage .newsDate {
    margin-bottom: 15px;
}
.contentRightSubPage .contentText {
    margin-top: 15px;
}
.contentContainer h1,
.contentLeftSection h1 {
	padding-top: 6px;
	margin:0;
	color: #323232;
	font-size: 26px;
	line-height: 31px;
}
.contentContainerFrontpage .contentContainer h1,
.contentContainerFrontpage .contentLeftSection h1 {
	padding-top: 14px;
	margin: 0px;
	line-height: 120%
}
h2.sectionHeader {
	padding-top: 22px;	
	margin: 0px;
	line-height: 120%
}
.titleContainer
{height:54px;}
.frontpageTopItemText h3 {
	color: #323232;
	font-size: 20px;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 22px;
	padding:0;
	margin:00 4px0;
}
.frontpageTopItemText p {
	color: #999;
	font-size: 16px;
	font-weight: bold;
	padding: 0;
	margin: 0;
}
.frontpageTopItemText h5 {
	color: #b4b4b4;
	font-size: 10px;
	padding:0;
	margin: 12px000;
}
.readMoreButton {
	margin-top: 12px;
}
.searchInputButton {
}
.frontpageTopItemImage, .frontpageTopItemText {
	width: 440px;
	float: left;
}
.frontPageBottomContainer {
	float: left;
	width: 440px;
}
.frontPageBottomLeft {
	width: 212px;
	margin-right: 15px;
	float: left;
}
.frontPageBottomRight {
	width: 212px;
	float: right;
}
.frontPageBottomContainer h4 {
	color: #323232;
	font-size: 14px;
	font-weight: bold;
}
.frontPageBottomContainer p {
	color: #666666;
	font-size: 12px;
	font-weight: normal;
	margin:0;
	margin-top: 9px;
}
.frontPageBottomContainer h5 {
	margin-top: 12px;
	font-size: 10px;
	font-weight: bold;
	color: #999999;
	margin-bottom:0;
}
.frontPageBottomContainer h4 {
	margin-top: 1px;
	font-size: 14px;
	font-weight: bold;
	color: #323232;
	margin-bottom:0;
}
.footerContainer {
	width: 945px;
	height: 30px;
	float: left;
}
.footer {
	font-size: 11px;
	color: #808080;
	padding-bottom: 10px;
	padding-top: 10px;
	float: left;
}
.footer a:link, .footer a:visited {
	color: #808080;
	text-decoration: none;
}
.footer a:hover {
	color: #666666;
	text-decoration: none;
}
.footer a:active {
}

.footerRight {
	float: right;
	font-size: 11px;
	padding-top: 10px;
}

.footerRight a {
	color: #ff544e;
	font-weight: bold;
	text-decoration: none;
}

.footerRight a:hover {
	text-decoration: underline;
}

.h20 {
	height: 20px;
}

.topSpacer {
	height: 30px;
}

.bottomSpacer {
	height: 23px;
	clear: left;
}

/* navigation */
ol#toc {
	height: 31px;
	list-style: none;
	margin: 0;
	padding: 0;
	margin-left: 25px;
}
ol#toc li {	
	float: right;
	margin: 0 1px 0 0;
	padding-left: 10px;
}
ol#toc a {	
	color: #646464;
	display: block;
	float: left;
	height: 31px;
	/*line-height: 31px;*/
	font-size: 14px;
	font-weight: bold;
	padding-right: 10px;
	text-decoration: none;
	text-transform: uppercase;
}
ol#toc a:hover {	
	color: #323232;	
}
ol#toc li.current {
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/rd_top.gif);
	background-position: 0 -31px;
}
ol#toc li.current a {
	background: url(http://www.realdaniaby.dk/images/RealdaniaBy/rd_top.gif);
	background-position: 100% -31px;
	color: #ff544d;
	font-weight: bold;
}


/* breadcrum navigation */ 
/*   
  Order of pseudo-"a" elements:  
  LoVe HAte (Link, Visited, Hover, Active   
*/  
.breadcrumNavigation ul {   
    display: inline;   
    margin-left:0;   
    padding-left: 0;   
	padding-left: 20px;	
	line-height: 23px;

}   
.breadcrumNavigation ul li {   
    display: inline;  
}   
div.breadcrumb {
	background-color: #FF554E;
	float: left;
	height: 23px;
	line-height: 22px;
	margin-top: 7px;
	padding: 0 20px;
}
div.breadcrumb a {
	color: #fff;
	display: block;
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
}
.breadcrumbArrow {
	display: block;
	background: Transparent url(/images/RealdaniaBy/breadcrumb-back.gif) no-repeat;
	float: left;
	height: 23px;
	width: 11px;
	margin-top: 7px;
}
.breadcrumbList {padding-top:7px; float: left;}
div.breadcrumb img {
	border: none;
}

.breadcrumNavigation ul li{
	
	padding-left:0;
	line-height: 23px;
	padding: 3px;
	padding-left:20px;
	width: 14px;
	height: 23px;	
	font-size: 13px;
	font-weight: bold;
	color: #646464;	
}
.breadcrumNavigation ul li a:link, .breadcrumNavigation ul li a:visited{	
	font-size: 13px;
	font-weight: bold;
	color: #646464;	
	text-decoration:none;	
}
.breadcrumNavigation ul li a:hover{	
	font-size: 13px;
	font-weight: bold;
	color: #323232;	
	text-decoration:none;	
}
.breadcrumNavigation ul li a:active{	
	font-size: 13px;
	font-weight: bold;
	text-decoration:none;	
}
.breadcrumNavigation ul li a:active{	
}


.breadcrumNavigation ul li.selected a:link, .breadcrumNavigation ul li.selected a:visited{		
	color: #ff544d;	
}
.breadcrumNavigation ul li.selected a:hover{		
	color: #999999;	
}

.breadcrumContainer {
	height: 40px;
	float: left;
	width:956px;	
	background: transparent url("/images/RealdaniaBy/mainContentRepeatY.png") repeat-y scroll top right;
}


/* 19 Nov 2009 */
ul.leftNavigation
{
	padding: 0;
	margin: -6px 0 15px;
	list-style-type: none;
}
ul.leftNavigation li {
    line-height: 19px;
    padding-bottom: 10px;
}
ul.leftNavigation li ul li {
	background: Transparent url(/images/RealdaniaBy/leftnav-arrow0.gif) no-repeat scroll 0 10px;
	padding-left: 9px;
    line-height: 26px;
    padding-bottom: 0;
}
ul.leftNavigation li ul li.selected {
	background-image: url(http://www.realdaniaby.dk/images/RealdaniaBy/leftnav-arrow1.gif);
}
ul.leftNavigation li a:link, ul.leftNavigation li a:visited {	
	font-size: 15px;		
	color: #323232;
	text-decoration: none;
}
ul.leftNavigation li a:hover {	
	font-size: 15px;		
	color: #999;
	text-decoration: none;
}
ul.leftNavigation li a:active {	
	font-size: 15px;		
	text-decoration: none;
	color: #323232;
}
ul.leftNavigation li.selected a:link, 
ul.leftNavigation li.selected a:visited {	
	font-size: 15px;		
	text-decoration: none;
	color: #ff544d;
}
ul.leftNavigation li.selected a:hover {	
	font-size: 15px;		
	text-decoration: none;
	color: #999;
}
ul.leftNavigation li.selected a:active {	
	font-size: 15px;		
	text-decoration: none;
	color: #ff544d;
}
ul.leftNavigation li ul{
	padding: 0 0 22px;	
	margin: 0;
	list-style-type: none;		
}
ul.leftNavigation li.selected ul li a:link, 
ul.leftNavigation li.selected ul li a:visited{
	font-size: 12px;
	color: #323232;
}
ul.leftNavigation li.selected ul li a:hover{
	font-size: 12px;
	color: #999;
}
ul.leftNavigation li.selected ul li a:active{
	font-size: 12px;		
	color: #323232;
}
ul.leftNavigation li.selected ul li.selected a:link, 
ul.leftNavigation li.selected ul li.selected a:visited,
ul.leftNavigation li.selected ul li.selected a:hover{
	font-size: 12px;
	color: #999;
}

ul.leftNavigation li.selected ul li.hover,
ul.leftNavigation li.selected ul li.selected {
	background-image:url(/images/RealdaniaBy/leftnav-arrow2.gif);
}

ul.leftNavigation li.selected ul li.selected a:active{
	font-size: 12px;		
	color: #ff544d;
}
.leftImageItem h5{
	color: #b4b4b4;
	font-size: 10px;
	padding:0;
	margin: 13px000;
}
.leftImageItem h4 {
	margin-top: 1px;
	font-size: 14px;
	font-weight: bold;
	color: #323232;
	margin-bottom:0;
}
.leftImageItem {
	float: left; 
	/*padding-top:14px;*/ 
	padding-left: 32px; /*16px;*/
	width: 212px;
}
.mainContentContainer {
	width: 100%;
}
.mainContentContainer.fullWidth {
	float: left;
	width: 669px;
	padding-top: 16px;
}
.contentRightSubPage .mainContentContainer {
	float: left; 
	width: 424px;
}
.mainContentContainer p {
	margin-top: 0;
}
.mainContentContainer ol {
	padding-left: 18px;
}
.mainContentContainer ol li {
	font-size:11px; 
	color:#666666;
}


/* Added by JJ */

/* Popup page styles START */

.contentContainerPopup {
    background-color: #fff;
    width: 700px;
    float: left;
    clear: both;
}
/* Popup page styles END */
.headingContainer {
	max-width: 600px;
	float: left;
	padding-bottom: 12px;
	/*padding-bottom: 13px\9;*/
}
.small {
	font-size:12px; 
	color:#666666;
}
.floatLeft 
{
	float: left;	
}
.ui-accordion h3 {color: Lime; padding:0; margin:0;}

#readmoreImage, .readmoreImage {border:none;}
.newsItem h4 {color: #b4b4b4; font-size: 10px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin:0px; padding:0px;}
.newsItem h2 {color: #323232; font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; margin:0px; padding: 0;}
.newsImage { padding-top: 10px; }
.newsContent {
	color: #666666;
	font-family: Arial, Helvetica, sans-serif;
	padding-top: 10px;
	font-size: 12px;
	line-height: 16px;
}
.newsItem h2 a:link, .newsItem h2 a:visited {color: #323232; font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}
.newsItem h2 a:hover {color: #ff544d; font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight:bold; text-decoration:none;}
.newsItem h2 a:active{color: #323232; font-size: 18px; font-family: Arial, Helvetica, sans-serif; font-weight:bold;}

.ruler {
	height: 1px;
	padding-bottom: 20px;
	clear: left;
}

.release .ruler {
	clear: left;
	padding-top: 25px;
	padding-top: 12px\9;
	margin-bottom: 15px;
}

.release .ruler hr {
	border-color: #E8E8E8;
	border-style: solid none none;
	border-width: 1px medium medium;
	color: #E8E8E8;
	height: 1px;
}

.pageImage div,
.newsPageImage div {
	line-height: 0;
	display: block !important;
}

.pageImage img,
.newsPageImage img {
	padding-bottom: 15px;
}

.newsPageText {
	padding-top: 10px;
	color: #666;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

.rgnrgn {white-space: normal;}

/* serach fix to default control border color: #DEDEDE */
td.ms-sbgo {
	background-color: #fff;
	padding:1px 3px;
}

/* Tab Control */
.tabControl {}

.tabControl .top {
	height: 24px;
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/tab-top.gif) no-repeat 0 0;
}

.tabControl .top ul {
	list-style: none;
    margin: 0;
    padding: 0 0 0 3px;
}

.tabControl .top li {
	float: left;
}

.tabControl .top a,
.tabControl .top a:visited {
	display: block;
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/tab.gif) no-repeat 100% 0;
	height: 24px;
	padding: 0 15px 0 0;
	color: #999999;
	text-decoration: none;
	font-size: 12px;
	font-weight: bold;
	cursor: pointer;
	float: left;
}

.tabControl .top a span {
	display: block;
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/tab.gif) no-repeat 0 0;
	height: 24px;
	padding: 0 0 0 15px;
	line-height: 22px;
	float: left;
}

.tabControl .top a:hover,
.tabControl .top a.selected {
	color: #323232;
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/tab.gif) no-repeat 100% 100%;
}

.tabControl .top a:hover span,
.tabControl .top a.selected span {
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/tab.gif) no-repeat 0 100%;
}

.tabControl .middle {
	clear: left;
}

.tabControl .middle .left {
	width: 3px;
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/tab-middle.gif) no-repeat 0 -24px;
	float: left;
}

.tabControl .middle .content {
	float: left;
	border-left: solid 1px #f2f2f2;
	border-right: solid 1px #f2f2f2;
}

.tabControl .middle .right {
	width: 3px;
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/tab-middle.gif) no-repeat 100% 100%;
	float: left;
}

.tabControl .bottom {
	clear: left;
	height: 7px;
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/tab-bottom.gif) no-repeat 50% 0;
}

.tabControl .bottom .left {
	float: left;
	height: 7px;
	width: 10px;
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/tab-bottom.gif) no-repeat 0 0;
}

.tabControl .bottom .right {
	float: left;
	height: 7px;
	width: 10px;
	background: #fff url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/tab-bottom.gif) no-repeat -1188px 0;
	float: right;
}

.tabControl .tabModal {
    position: absolute;
    z-index: 9001;
    display: none;
}

.tabControl .tabModal .loader {
    background: Transparent url(http://www.realdaniaby.dk/images/RealdaniaBy/tabs/ajax-loader.gif) no-repeat 50% 50%;
}


/* Print */
.print {
	padding-top: 10px;
	margin-bottom: 27px;
	margin-bottom: 26px\9;
	/*width: 75px;*/
}

.print.full {
	margin-bottom: 0;
}

.contentRight.section .print {
	margin-bottom: 20px;
	padding-top: 17px;
}

.contentRightSubPage .print {
	float: right;
	margin-bottom: 0;
}

.print .btn {
	float: right;
	background-image: url(/images/RealdaniaBy/btn-print0.gif);
	width: 60px;
	height: 19px;
	cursor: pointer;
}

.print .btn:hover {
	background-image: url(/images/RealdaniaBy/btn-print1.gif);
}

/* Custom Dropdown */

.customDropdownContainer {
	border: solid 1px #eee;
	float: left;
	padding: 10px;
	background-color: #fafafa;
}

.customDropdownText {
	font-size: 13px;
	font-weight: bold;
	color: #999;
	padding-bottom: 10px;
}

.customDropdown {
    float: left;
    width: 190px;
}

.customDropdown .customDropdownBar {
    background: transparent url(http://www.realdaniaby.dk/images/RealdaniaBy/dropdown-bar.gif) no-repeat left top;
    height: 22px;
    cursor: pointer;
}

.customDropdown.selected .customDropdownBar {
    background-position: left bottom;
}

.customDropdown .text {
    color:#323232;
    float:left;
    font-size:11px;
    height:22px;
    line-height:18px;
    padding:0 8px;
}

.customDropdown .arrow {
    background: transparent url(http://www.realdaniaby.dk/images/RealdaniaBy/dropdown-bar.gif) no-repeat right top;
    height: 22px;
    width: 31px;
    float: right;
}

.customDropdown.selected .arrow {
    background-position: right bottom;
}

.customDropdown .selector {
    position: absolute;
    z-index: 10;
    display: none;
    width: 190px;
}

.customDropdown.selected .selector {
	border: 1px solid #c2c2c2;
	border-top-width: 0;
    display: block;
	margin-left: 1px;
	width: 186px; 
}

/* Added 2010-06-22 by MartinLu */
.customDropdown.long.selected .selector {
	max-height: 255px;
	overflow-x: hidden;
	overflow-y: scroll;
}

.customDropdown ul {
    line-height:17px !important;
	list-style-type:none;
	margin: 0;
	padding: 0;
	background-color: #fff;
}

.ms-WPBody .customDropdown a {
    font-size: 11px;
    display: block;
    padding-left:6px;
    text-decoration: none;
    color: #999;
}

.ms-WPBody .customDropdown a:hover {
    color: #fff;
    background: #df2f24 url(http://www.realdaniaby.dk/images/RealdaniaBy/dropdown-hover.gif) no-repeat top;
    text-decoration: none;
}


/* Gallery */

.galleryItem {
	vertical-align: top;
	width: 212px;
	padding-bottom: 10px;
}

.frontPageContainer .contentRight .galleryItem,
.frontPageContainerBottom .contentRight .galleryItem {
	width: auto;
}

.frontPageContainerBottom .contentRight .galleryItem {
	padding: 20px 15px;
}

.galleryItem.spacer {
	padding-right: 12px;
}

.galleryItem .galleryImage table {
	width: 212px;
	height: 135px;
	background-color: #eee;
	border-collapse: collapse;
}

.galleryItem .galleryImage img {
	border: 0 none;
}

.galleryItem .galleryTitle {
	color: #999;
	font-weight: bold;
	font-size: 10px;
	text-transform: uppercase;
	margin-top: 10px;
}

.frontPageContainer .contentRight .galleryItem .galleryTitle,
.frontPageContainerBottom .contentRight .galleryItem .galleryTitle {
	margin-top: 0;
}

.galleryItem .galleryDescription {
	color: #323232;
	font-weight: bold;
	font-size: 14px;
}

.frontPageContainerBottom .contentRight .galleryItem .galleryDescription {
	color: #fff;
	font-size: 20px;
}

.galleryItem .galleryText {
	margin-top: 5px;
}

.frontPageContainerBottom .contentRight .galleryItem .galleryText {
	color: #b4b4b4;
	font-size: 16px;
	margin-top: 0;
}


/* Button */
.button a {
	background: #D0D0D2 url(http://www.realdaniaby.dk/images/RealdaniaBy/button.gif) no-repeat scroll left top;
	float: left;
	height: 17px;
	margin-top: 10px;
	display: block;
	text-decoration: none !important;
	cursor: pointer;
}

.button a span {
	background: #D0D0D2 url(http://www.realdaniaby.dk/images/RealdaniaBy/button.gif) no-repeat scroll right top;
	color: #fff;
	display: block;
	height: 17px;
	line-height: 15px;
	margin-left: 10px;
	padding-right: 10px;
	display: block;
	cursor: pointer;
	float: left;
}

.button a:hover {
	background: #D0D0D2 url(http://www.realdaniaby.dk/images/RealdaniaBy/button-hover.gif) no-repeat scroll left top;
}

.button a:hover span {
	background: #D0D0D2 url(http://www.realdaniaby.dk/images/RealdaniaBy/button-hover.gif) no-repeat scroll right top;
}

#miniEdit {
	display: none;
}

/* WP Zones */
.webpartZoneTop {
	float: left;
	width: 100%;
	line-height: 0;
}

.webpartZoneBottom {
	width: 100%;
	clear: left;
}

.ms-PartSpacingHorizontal {
	width: 16px;
}

/* Search Result */
td.ms-sbgo {
	background-color: transparent !important;
	border: none 0 !important;
}

.ms-sbgo img {
	padding-top: 2px;
}

.ms-sbgo img {
	padding-top:0\9;
}

.ms-pagemargin {
	background: Transparent none !important;
}

#ZoneTable {
	width: 900px !important;
}

#MainLeftCell .srch-Icon {
	display: none;
}

.srch-results {
	width: 440px;
}

#RightCell {
	width: 212px !important;
}

.ms-srchresultstop,
div.srch-stats {
	background-color: Transparent !important;
}
td.ms-sbcell {
	border: none 0 !important;
}

.ms-sbplain {
	border: 1px solid #DEDEDE !important;
}

.ms-sbcell input[type="text"] {
	color: #333 !important;
	width: 120px !important;
}

.ms-sbcell input[type="image"] {
	padding-top: 2px;
}

.srch-stats,
.srch-Title,
.srch-Description,
.srch-Date {
	display: block;
	font-family: Arial,Helvetica,sans-serif;
}

.srch-Description {
	/*padding-bottom: 20px;*/
}

.srch-results .srch-Metadata {
	margin: 0 0 20px;
}

.srch-Page.srch-Page-bg {
	border: 1px solid #ccc;
	border-width: 1px 0;
	margin: 10px 0;
	padding: 5px 235px 5px 0;
	text-align: right;
}

.srch-Date {
	display: block;
	font-weight: bold;
	margin-bottom: 5px;
}

.srch-Title a:link, .srch-Title a:visited {
	color: #333 !important;
	font-weight: bold;
}

.srch-Title a:hover {
	color: #ff554e !important;
}

span.srch-URL a:link, span.srch-URL a:visited {
	color: #ff554e !important;
}

span.srch-URL a:hover {
	color: #333;
}

div.srch-Page {
	background-color: Transparent !important;
	padding-bottom: 10px;
}

.srch-Page a:link, .srch-Page a:visited {
	color: #333 !important;
}

.srch-Page a:hover {
	color: #ff554e !important;
}

label.ms-hidden{
	display: none;
}


/* From SharePoint Core.css */
.cbq-layout-main {
	border: 0 none;
	margin: 0;
	padding: 0;
	width: 100%;
}


.contentRightSubPage .leftImageItem .galleryItem .galleryImage {
    margin-bottom: 10px;
}
.contentRightSubPage .leftImageItem .galleryItem .galleryTitle {
    margin-top: 0;
}
h4 {
	color: #999;
	font-size: 10px;
	line-height: 16px;
	text-transform: uppercase;
}

.ms-WPBody p {
	margin-top: 0;
}

/* Image And Text Wide & Text On Image Wide Web Parts */
.textOnImageWideWP {
	position: relative;
}
.textOnImageWideWP .text {
	left: 0;
	padding: 10px;
	position: absolute;
	top: 0;
}

.imageAndTextWideWP h1,
.textOnImageWideWP h1 {
	color: #323232;
    font-size: 26px;
    margin: 0;
    padding: 0;
}
.textOnImageWideWP h1 {
	color: #fff;
}
.imageAndTextWideWP a,
.imageAndTextWideWP a:link,
.imageAndTextWideWP a:hover,
.imageAndTextWideWP a:active,
.imageAndTextWideWP a:visited {
	color: #323232;
}
.textOnImageWideWP a,
.textOnImageWideWP a:link,
.textOnImageWideWP a:hover,
.textOnImageWideWP a:active,
.textOnImageWideWP a:visited {
	color: #fff;
}
.imageAndTextWideWP h2,
.textOnImageWideWP h2 {
    color: #666;
    font-size: 16px;
    font-weight: normal;
    line-height: 20px;
    margin: 0 0 14px;
}
.imageAndTextWideWP h5,
.textOnImageWideWP h5 {
    color: #999;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
    text-transform: uppercase;
}
.imageAndTextWideWP h5 {
	margin-top: 10px;
}
/*
.imageAndTextWideWP .image,
.textOnImageWideWP .image {
	overflow: hidden;
	width: 440px;
}
.imageAndTextWideWP .image {
	height: 180px;
}
.textOnImageWideWP .image {
	height: 280px;
}
*/

.ui-state-active a {
	cursor: default;
}


/* Roger Nyman changes to new lay out */
.mainContainer 
{
	width: 956px;	
}
.pageContainer {    
    width: 956px;
}
.contentContainerFrontpage { 
    padding: 24px 0 24px 24px;
    padding: 0px;
    width: 956px;
    background: transparent url("/images/RealdaniaBy/mainContentRepeatY.png") repeat-y scroll top right;
}
.contentContainer {
    /*background-color: #FFFFFF;*/
    clear: both;
    float: left;
    padding: 0px;
    width: 956px;
    background: transparent url("/images/RealdaniaBy/mainContentRepeatY.png") repeat-y scroll top right;
}
.contentBackground
{     
    padding: 24px 0 24px 24px;
    width: 920px;
    background-color: #fff;       
    float: left; 
}
.headContainer {
	background: transparent url("/images/RealdaniaBy/topBg.png") no-repeat scroll top left;
	width: 956px;
	height: 139px;
}
.footerContainer {
    
    width: 956px;
    background: transparent url("/images/RealdaniaBy/footerShadow.png") no-repeat scroll top left;
}
.footerRight {    
    padding-right: 12px;    
}
.topNavigationContainer { 
    height: 40px; 
    width: 700px;
    float: right;
    margin-top: 36px;
    margin-right: 8px;
}
.topNavigation {    
    height: 40px;
    padding-top: 0px;    
    width: 700px;
    float: right;
}
.serviceNavigationContainer {    
    height: 60px;    
    float: left;
    width: 512px;
}
.serviceNavigationLanguage {
    float: left;
    height: 60px;
    text-align: left; 
    width: 512px;
}
.serviceNavigationLanguageContainer {
    float: left;
    height: 60px;
    padding-top: 15px;
    padding-right: 0px;
    text-align: right;
    width: 512px;
}
.serviceNavigationSearch {
    float: right;
    height: 24px;
    padding-top: 11px;
    padding-left: 13px;
    width: 222px;
}
.searchBoxButtonContainer {
    float: right;
    width: 212px;
    padding-left: 10px;
}
ol#toc li {
    float: left; 
}
ol#toc {
    float: right;    
    text-align: right;
    padding-right: 17px;
    /*height: 28px;
    line-height: 25px;*/
}
ol#toc a {
    color: #646464;
    display: block;
    float: left;
    font-size: 14px;
    font-weight: bold;
    height: auto;
    /*line-height: 25px;*/
    padding-right: 10px;
    /*padding-top: 2px;*/
    text-decoration: none;
    text-transform: uppercase;
}
ol#toc li.current { 
    /*height: 28px;*/
}
ol#toc li.current a {    
    /*height: 22px;
    line-height: 25px;*/
    background-image: none;
}
.logoContainer {
	float: left;
	padding: 20px 0 0 39px;
	height: 79px;
	width: 170px;
	margin-top: 7px;
}
.serviceNavigationSeperator {
	padding-left: 0px;
	padding-right: 2px;
	color: #999999;
}
ol#toc li.current {
    background-image: none;
}
.contentContainer h1,
.contentLeftSection h1 {
	padding-top: 6px;
	margin:0;
	color: #ff544d;
	font-size: 21px;
	line-height: 31px;	
}
/* #################################### */
/* Ny top START */
/* #################################### */
.topContainer
{
    background: url("http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/topimage1.jpg") no-repeat scroll 0 0 transparent;
    width: 944px;
    height: 413px;
    float: left;
}
.bottomContainer
{
    background: url("http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/bottombackground.png") no-repeat scroll 0 0 transparent;
    width: 944px;height: 100px;
    float: left;
}
.divtext
{
    height: 294px;
    float: left;
    width: 350px;
    padding-left: 40px;
    color: #fff;
}
.divtext h1
{
    font-size: 36px;
    padding: 30px 0px 4px 0px;
    margin: 0px;
}
.divtext p
{
    font-size: 15px;
    padding-top: 0px;
    margin: 0px;
}
.hoverline
{
}
.bottomLeft
{
    padding-top: 39px;
    padding-left: 40px;
}
.bottomLeft a
{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
}
.linkProjekter
{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    text-decoration: none;
    padding-top: 38px;
    padding-right: 95px;
    padding-left: 17px;
    background: url("http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/divider.png") no-repeat scroll 0 15px transparent;
    height: 100px;
}

#textTwo, #textThree, #textFour, #textFive
{
    display: none;
}



/* news */
.bottomNewsItem
{
    width: 440px;
}
.bottomNewsItem h1
{
    color: #323232;
    font-size: 24px;
    margin-top: 0px;
    margin-bottom: 8px;
}
.bottomNewsItem h2
{
    color: #323232;
    font-size: 20px;
    padding: 16px 0px 5px 0px;
    font-weight: normal;
    margin-bottom: 10px;
}
.bottomNewsItem h4
{
    color: #999;
    font-size: 10px;
    text-transform: uppercase;
    margin-top: 15px;
    margin-bottom: 0px;
}
.bottomNewsItem p
{
    color: #666;
    font-size: 12px;
    margin-top: 9px;
    line-height: 16px;
}
.bottomTeaser p
{
    color: #999;
    font-size: 15px;
}

/* box */
.bottomBoxTop
{
    height: 3px;
    width: 364px;
    background: url(/images/RealdaniaBy/TopBanner/box.png) no-repeat scroll 0 0 transparent;
    float: left;
}
.bottomBoxCenter
{
    height: 96px;
    width: 364px;
    background: url(/images/RealdaniaBy/TopBanner/boxRepeat.png) repeat-y scroll 0 -3px transparent;
    float: left;
}
.bottomBoxBottom
{
    height: 3px;
    width: 364px;
    background: url(/images/RealdaniaBy/TopBanner/box.png) no-repeat scroll 0 -4px transparent;
    float: left;
}


.bottomNewsItemLeft
{
    width: 440px;
    float: left;
}
.bottomNewsItemLeft h2
{
    color: #323232;
    font-size: 20px;
    font-weight: normal;
    margin-bottom: 8px;
    margin-top: 10px;
}
.bottomBoxCenterTitle
{
    color: #999;
    font-size: 11px;
    padding: 12px 0px 0px 0px;
    text-transform: uppercase;
    font-weight: bold;
}
.bottomBoxCenterText
{
    color: #323232;
    font-size: 14px;
    font-weight: bold;
    margin: 0px;
    padding: 0px;
    padding-top: 1px;
}
.bottomNewsItemLeft p
{
    color: #999;
    font-size: 12px;
    padding-top: 10px;
    margin: 0px 0px 10px 0px;
}
.bottomTeaser p
{
    color: #999;
    font-size: 15px;
    line-height: 18px;
    padding-top: 0px;
    padding-right: 16px;
    margin: 0px 0px 10px 0px;
}
.bottomNewsItemLeftContainer
{
    float: left;
    width: 364px;
}
.bottomNewsItemLeftItem
{
    float: left;
    margin-top: 2px;
}
.bottomNewsItemLeftImage
{
    width: 24px;
    padding-left: 10px;
    float: left;
    padding-top: 12px;
}
.bottomNewsItemLeftText
{
    float: left;
    width: 298px;
    padding-left: 8px;
    padding-top: 10px;
}

#hoverline
{
    text-indent: -999px;
    height: 9px;
    float: left;
    width: 944px;
}
.defaultHover
{
    background: url(http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/arrow.png) no-repeat scroll -100px 0 transparent;
}
.firstHover
{
    background: url(http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/arrow.png) no-repeat scroll 869px 0px transparent;
}
.secondHover
{
    background: url(http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/arrow.png) no-repeat scroll 738px 0px transparent;
}
.thirdHover
{
    background: url(http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/arrow.png) no-repeat scroll 607px 0px transparent;
}
.bottomShadow
{
    background: url(/images/RealdaniaBy/TopBanner/bottomShadow.png) no-repeat scroll 0 0 transparent;
    height: 10px;
    width: 944px;
    text-indent: -9999px;
    float: left;
}

/* news sprites */

#moverimage
{
    float: right;
    margin-top: 1px;
    margin-right: 1px;
    text-indent: -9999px;
    width: 131px;
    height: 98px;
}
#moverimagesecond
{
    float: right;
    margin-top: 1px;
    margin-right: 1px;
    text-indent: -9999px;
    width: 131px;
    height: 98px;
}
#moverimagethird
{
    float: right;
    margin-top: 1px;
    margin-right: 1px;
    text-indent: -9999px;
    width: 131px;
    height: 98px;
}

.sprite
{
    background: url('http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/bottomCollection.png') no-repeat 0 0;
}
.sprite2
{
    background: url('http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/bottomCollection.png') no-repeat 0 -108px;
    width: 131px;
    height: 98px;
}
.sprite3
{
    background: url('http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/bottomCollection.png') no-repeat 0 -216px;
    width: 131px;
    height: 98px;
}
.sprite4
{
    background: url('http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/bottomCollection.png') no-repeat 0 -324px;
    width: 131px;
    height: 98px;
}
.sprite5
{
    background: url('http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/bottomCollection.png') no-repeat 0 -432px;
    width: 131px;
    height: 98px;
}
.sprite6
{
    background: url('http://www.realdaniaby.dk/images/RealdaniaBy/TopBanner/bottomCollection.png') no-repeat 0 -540px;
    width: 131px;
    height: 98px;
}
.frontpageTopContainer
{
    float: left;
    background-color: #fff;
    width: 944px;
    margin-left: -24px;
    margin-top: -27px;
}
/* #################################### */
/* Ny top SLUT */ 
/* #################################### */